Subject: Re: [PATCH 0/5] Support ancient systems

From: Tim O'Callaghan <[email-masked]>
Date: Fri, 17 Feb 2006 18:03:46 +0100

On Fri, Feb 17, 2006 at 04:18:35PM +0100, Adrien Beau wrote:
> On 2/17/06, Johannes Schindelin <[email-masked]> wrote:
> >
> > I just got git to work on an Irix box. These are the changes I needed
> > to apply. Maybe some of them are of use for other ancient systems... You
> > know, I like ancient systems. And if I could get my hands on a VMS, I
> > would try to get git to work on it, too ;-)
> 
> You can get free VMS accounts at the Deathrow Cluster:
> http://deathrow.vistech.net/
> 
> If you're serious about using your account, you'll find that the admin
> team is pretty supportive and friendly.

You should check out polarhome.com if you want a variety of platforms
to muck about on, including IRIX, Plan 9, OpenVMS Vax, OpenVMS Alpha
etc.

I work on VMS systems at the moment and i thought of attempting to
port git for the hell of it. I decided not to bother for a variety of
reasons, but mostly because it looked like too much work :)  

Tim.